{% extends 'base.html.twig' %}

{% block title %}Tarifa Fijo Flotante{% endblock %}

{% block body %}
    <h1>Tarifa Fijo Flotante</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ tarifa_fijo_flotante.id }}</td>
            </tr>
            <tr>
                <th>Fecha inicial</th>
                <td>{{ tarifa_fijo_flotante.fechaIni }}</td>
            </tr>
            <tr>
                <th>Fecha Final</th>
                <td>{{ tarifa_fijo_flotante.fechaFin }}</td>
            </tr>
            <tr>
                <th>Tarifa</th>
                <td>{{ tarifa_fijo_flotante.tarifa }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_tarifa_fijo_flotante_index') }}">back to list</a>

    <a href="{{ path('app_tarifa_fijo_flotante_edit', {'id': tarifa_fijo_flotante.id}) }}">edit</a>

    {{ include('tarifa_fijo_flotante/_delete_form.html.twig') }}
{% endblock %}
